package com.ruoyi.system.domain.dto;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.ruoyi.common.annotation.Excel;

import java.util.Date;

public class BloodRateDto {

    private static final long serialVersionUID = 1L;

    /** 低压 */
    @Excel(name = "低压")
    private String blood_low_pressure;

    /** 高压 */
    @Excel(name = "高压")
    private String blood_height_pressure;

    /** 时间 */
    @JsonFormat(pattern = "yyyy-MM-dd HH:mm:ss")
    @Excel(name = "时间")
    private Date createtime;

    public String getBlood_low_pressure() {
        return blood_low_pressure;
    }

    public void setBlood_low_pressure(String blood_low_pressure) {
        this.blood_low_pressure = blood_low_pressure;
    }

    public String getBlood_height_pressure() {
        return blood_height_pressure;
    }

    public void setBlood_height_pressure(String blood_height_pressure) {
        this.blood_height_pressure = blood_height_pressure;
    }

    public Date getCreatetime() {
        return createtime;
    }

    public void setCreatetime(Date createtime) {
        this.createtime = createtime;
    }
}
